BODY {
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
}

.info {
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
}

TD {
	font-size:11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
}

A:link {
	color: #555454;
	text-decoration: none;
}
A:visited {
	color: #555454;
	text-decoration: none;
}
A:active {
	color: #555454;
	text-decoration: none;
}
A:hover {
	color: #004F40;
	text-decoration: none;
}

.normal {
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
}

.normalLight {
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
}
.normalDark {
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #006600;
}

.small {
	font-size:9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

DIV.medium {
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;

}

DIV.gray {
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #646464;
	font-weight:bold;
}

.smallLight {
	font-size:9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.smallDark {
	font-size:9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
}

.heading1 {
	font-size:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #01514B;
	font-weight: bold;
}

.headingsmall {
	font-size:15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #01514B;
	font-weight: bold;
}

.heading1Light {
	font-size:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
.heading1Dark {
	font-size:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
	font-weight: bold;
}

.heading2 {
	font-size:15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}

.heading2Light {
	font-size:15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #828181;
	font-weight: bold;
}
.heading2Dark {
	font-size:15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
	font-weight: bold;
}

.heading3 {
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}

.heading3Light {
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
.heading3Dark {
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
	font-weight: bold;
}

.heading4 {
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #01514B;
	font-weight: bold;
}

.heading4Light {
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
.heading4Dark {
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
	font-weight: bold;
}
